@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

*{
    box-sizing: border-box;
}

body{
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Poppins', sans-serif;
    margin: 0;
    min-height: 100vh;
    text-align: justify;
    padding: 5rem;

}
.carousel{
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    height: 500px;
    width: 500px;
}

.image-container{
    display: flex;
    transition: transform 0.5s ease-in-out;
    transform: translateX(0);
}

img{
    object-fit: cover;
    height: 500px;
    width: 500px;
}